Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000456Core InformPhrases and functional programmingpublic2010-12-05 11:482014-05-07 07:34
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version6F95 
Target VersionFixed in Version6L02 
Summary0000456: Error message refers to a box as a ball
DescriptionIn

- - - -
You wrote 'now the player in cell', but 'player in cell' isn't the sort of condition which can be made to be true, in the way that 'the box is on the table' can be made true with a straightforward movement of one object (the ball).
- - - -

the parenthetical ball should be a parenthetical box.
Minimal Source Text To Reproduce
Cell is a room.
When play begins:
	now the player in cell.
TagsNo tags attached.
Effect(cosmetic) Error message is badly worded
Attached Files

- Relationships

-  Notes
(0001353)
graham (administrator)
2011-10-13 13:32

Yes, I decided it was balls.

- Issue History
Date Modified Username Field Change
2010-12-05 11:48 EmacsUser New Issue
2010-12-05 12:46 jmcgrew Status new => confirmed
2011-10-13 13:32 graham Note Added: 0001353
2011-10-13 13:32 graham Status confirmed => resolved
2011-10-13 13:32 graham Resolution open => fixed
2011-10-13 13:32 graham Assigned To => graham
2014-05-07 07:34 jmcgrew Fixed in Version => 6L02
2014-05-07 07:34 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker